SDL_JoystickUpdate(3)

NAME
SDL_JoystickUpdate - Updates the state of all joysticks

SYNOPSIS

#include "SDL.h"

void SDL_JoystickUpdate(void);

DESCRIPTION

Updates the state(position, buttons, etc.) of all open joysticks. If joystick events have been enabled with SDL_JoystickEventState then this is called automatically in the event loop.

SEE ALSO

SDL_JoystickEventState